How to install python-pyatspi on Debian 9 (Stretch)